package sprzedaz.obiektowo;

import java.util.List;

public class A1_WypiszWszystko {

	public static void main(String[] args) {
		List<Transakcja> lista = ObslugaCSV.wczytaj("sprzedaz.csv");
		System.out.println("Wczytano " + lista.size() + " rekordów");
		
		for(Transakcja transakcja : lista) {
			System.out.println(transakcja);
		}
	}

}
